Bug 125488 - redhat-release-as replaced with ia64 version
redhat-release-as replaced with ia64 version
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-release-as (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John Flanagan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-07 20:15 EDT by Con Tassios
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 15:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Con Tassios 2004-06-07 20:15:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Updating a RHEL 2.1AS (i686) system with up2date installs the package
redhat-release-as-2.1AS-11 replacing redhat-release-as-2.1AS-8.

The new release of this package appears to be specific to the Itanium,
although the server being updated is an i686.

/etc/issue now reports the release as 'Derry' instead of 'Pensacola'
and the release notes in /usr/share/doc/redhat-release-as-2.1AS are
for the Itanium.

Version-Release number of selected component (if applicable):
redhat-release-as-2.1AS-11

How reproducible:
Always

Steps to Reproduce:
1. Update an existing RHEL 2.1AS i686 system using up2date
2.
3.
    

Actual Results:  redhat-release-as replaced with ia64 version

Expected Results:  Retain existing architecture specific files

Additional info:
Comment 1 Tim Powers 2004-06-07 20:24:35 EDT
Where did you get the ia64 package from? Was it from RHN?
Comment 2 Con Tassios 2004-06-07 20:32:35 EDT
Yes it was from RHN.
Comment 3 Johnray Fuller 2004-06-15 14:32:51 EDT
FYI, the version on the ISO images appear to be correct. 

Only the RHN version is wrong.

J
Comment 4 John Flanagan 2005-04-11 15:19:54 EDT
The redhat-release packages changed from noarch to arch in 2.1 Update 6.  This
should no longer be a problem.


Note You need to log in before you can comment on or make changes to this bug.